test: 
	g++  -std=c++17 -o test test.cpp -ljsoncpp `pkg-config opencv --cflags --libs`
	g++ -o test-stitch test-stitch.cpp `pkg-config opencv --cflags --libs`
	g++ -o test-kmeans test-kmeans.cpp `pkg-config opencv --cflags --libs`




